body{
    padding-top: 70px;
    font-family: 'Open Sans', sans-serif;
    background-color: #F7F6F6;
}
.header-main {
    background-color: #F7F6F6 !important;
    position: fixed;
    left: 0;
    right: 0;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
    z-index: 1000;
    top:0;
}
.header-main .navbar {
    background-color: transparent;
    box-shadow: none;
    padding: 0;
}

.sec-vision .info-txt {
    padding: 10px 0 15px 40px;
    border-left: 2px solid #6FBC20;
    font-size: 20px;
    line-height: 34px;
    font-weight: 600;
}
.header-main .navbar-brand {
    background-color: transparent;
}

.header-main .navbar-brand {
    padding: 0px;
}
.header-main .logo img {
    height: 50px;
    margin: 10px 0;
}
.header-main .color-logo, .header-main.bg-color .white-logo {
    display: none;
}

.white-color{
    color: #fff;
}
.strip-inner .white-color{
    font-size: 20px;
    font-weight: 600;
}
.mt-30{
    margin-top: 30px;
}
.btn-common {
    border-radius: 10px;
    background: #6FBC20;
    color: #fff;
    font-weight: 600;
    min-width: 110px;
    line-height: 38px;
    padding: 0;
    
}
.btn-common:active, .btn-common:focus, .btn-common:hover {
    background: #fff;
    color: #6FBC20;
    border: 1px solid #6FBC20;
    outline: none;
    box-shadow: none;
}
.header-main .btn-common{
    margin: 0 0px 0 20px;
}

.sec-banner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 90vh;
    display: flex;
    align-items: center;
    background-blend-mode: multiply;
    background-color: rgba(0,0,0,0.6);
    overflow: hidden;
}
.how-it-work-box{
    padding: 40px;
    background-color: #6FBE44;
    min-height: 290px;
    border-radius: 10px;
}


.sec-banner h1 {
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    text-shadow: 3px 3px #000;
    margin: 20px auto;
    line-height: 48px;
    margin-bottom: 15px;
}
.signup-link {
    background-color: #FFFF00;
    color: #000 !important;
    line-height: 46px;
    display: inline-block;
    padding: 0 30px;
    font-weight: 600;
    border-radius: 10px;
    font-size: 18px;
    margin: 30px 0  0;
}
.about-sec-new{
    padding: 60px 0;
}
.about-sec-new .inner-text{
margin: 20px 0 40px;
}

.about-sec-new .inner-text h2 {
    margin: 0px 0 40px;
    font-size: 40px;
    font-weight: 300;
}

.about-sec-new .inner-text p{
    margin-bottom: 20px;
    line-height: 22px;
    text-align: left;
}
.footer-main{
background-color: #6FBC20;
padding: 20px 0;
}
.foot-links{
padding-left: 0;
margin-bottom: 0;
}
.foot-links li{
list-style: none;
display: inline-block;
margin: 0 15px;
}
.foot-links li a{
color: #fff !important;
font-weight: 600;
}
.social-links{
text-align: right;
margin-bottom: 0;
}
.social-links li {
    list-style: none;
    display: inline-block;
    margin: 0 0 0 15px;
}
.social-links li a {
    color: #fff !important;
    font-weight: 600;
    font-size: 35px;
}
.align-item-center{
    align-items: center;
}
.navbar-expand-lg .navbar-nav{
    justify-content: flex-end;

}

.cta-btn{
    border: 1px solid #fff;
    padding: 5px 30px;
    border-radius: 5px;
    display: inline-block;
    color: #6fbc20 !important;
    background-color: #fff;
    font-weight: 600;
    text-decoration: none !important;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    min-width: 120px;
}
.cta-btn-green{
    min-width: 120px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}



@media  (max-width: 992px) {
.sec-banner h1 {
    font-size: 24px;
    margin: 20px auto;
    line-height: 34px;
}
.main-logo-banner img{
    height: 100px !important;
}
.about-sec-new .inner-text p {
    line-height: 24px;
    font-size: 14px;
}
.foot-links li {
    margin: 0 10px;
}
.navbar-light .navbar-toggler-icon {
    width: 20px;
}
.navbar-light .navbar-toggler {
    padding: 2px 10px;
}
.navbar-nav{
        flex-direction: row;
}
.navbar-collapse {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}
}
@media  (max-width: 768px) {
 
.header-main .logo img {
    height: 30px;
}
.navbar-light .navbar-toggler-icon {
    width: 20px;
}
.navbar-light .navbar-toggler {
    padding: 2px 10px;
}
body {
    padding-top: 45px;
}
.header-main .btn-common {
    margin: 0 0px 0px 5px;
    font-size: 12px;
    line-height: 26px;
    padding: 0 !important;
    min-width: 70px;
}
.sec-banner {
    padding: 30px 0;
}
.main-logo-banner img{
    height: 100px !important;
}
.sec-banner h1 {
    font-size: 24px;
    font-weight: 600;
    margin: 20px auto;
    line-height: 30px;
}
.about-sec-new {
    padding: 20px 0;
}
.about-sec-new .inner-text p {
    line-height: 22px;
    text-align: left;
    font-size: 14px;
}
.foot-links li {
    margin: 0 5px;
}
.social-links {
    margin-bottom: 0;
    padding-left: 0;
    text-align: center;
}
.foot-links {
    text-align: center;
}
.sec-banner .text-left, .sec-banner .text-right{
text-align: center !important;
}

.navbar-nav{
        flex-direction: row;
}
}

@media  (max-width: 420px) {
.header-main .logo img {
    height: 25px;
}
}

.banner-img{
    background-image: url(/dan/images/banner6.jpg);
}


.sec-contact {
    padding: 40px 0;
    background: #fff
}

.sec-contact ul {
    padding: 0;
    list-style: none
}

.sec-contact .sub-txt {
    width: 500px;
    margin-left: 0;
    max-width: 100%;
    font-size: 16px;
    line-height: 30px;
}
.sec-contact ul li{
    margin: 10px 0;
}

.sec-contact .contact-info i {
    color: #9c3;
    margin-right: 5px
}

.sec-contact .contact-info li a,
.sec-contact .contact-info li a:active,
.sec-contact .contact-info li a:focus,
.sec-contact .contact-info li a:hover {
    color: #707070;
    text-decoration: none;
}

.sec-contact .social-media {
    margin-top: 40px
}

.sec-contact .form-control{
    font-size: 14px;
}


.sec-contact .social-media li {
    display: inline-block
}

.sec-contact .social-media li a {
    display: inline-block;
    width: 25px;
    height: 25px;
    color: #fff;
    text-align: center;
    margin: 5px;
    background-color: #9c3;
    border-radius: 2px;
    padding-top: 2px;
    font-size: 13px;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s
}

.sec-contact .social-media li a:active,
.sec-contact .social-media li a:focus,
.sec-contact .social-media li a:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.sec-contact .white-box {
    background-color: #fff;
    -webkit-box-shadow: 2px 2px 10px #ddd;
    box-shadow: 2px 2px 10px #ddd;
    width: 400px;
    padding: 25px;
    margin: 0 auto;
    position: relative;
    border-radius: 4px;
    top: 68px;
    max-width: 100%
}

.sec-contact .white-box .head-say {
    margin-bottom: 25px;
    font-size: 20px;
    color: #9c3
}

.sec-contact .white-box .form-control {
    border-color: #eee!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0
}

.sec-contact .white-box .form-group {
    margin-bottom: 25px
}
.btn-border {
    border-radius: 50px;
    background: 0 0;
    color: #fff;
    padding: 7px 24px;
    border: 1px solid #fff;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}
.btn-border.border-green {
    border: 1px solid #9c3;
    color: #9c3;
}
.btn-border.border-green:active, .btn-border.border-green:focus, .btn-border.border-green:hover {
    color: #fff;
    background-color: #9c3;
}
html {
  scroll-behavior: smooth;
}